8 Replies Latest reply on Jun 19, 2008 4:49 AM by

    Fireworks 3 + Vista

    docmac21
      At long last I upgraded to Windows Vista (from XP) on a new laptop, but when I tried to install my infrequently used Fireworks 3 it would not install - a problem with the registry it said, "use Reg Edit". ANy ideas on how to fix this ? Or do I need to upgrade to a later Fireworks version ?

      docmac21
        • 1. Re: Fireworks 3 + Vista
          Level 7
          I doubt FW3 will run on Vista.

          -Darrle

          --
          =================================================================
          Win prizes searching google:
          http://www.blingo.com/friends?ref=hM72-GU3FWzMFnTqhv-2GE1FNtA
          "docmac21" <webforumsuser@macromedia.com> wrote in message
          news:g097q6$479$1@forums.macromedia.com...
          > At long last I upgraded to Windows Vista (from XP) on a new laptop, but
          > when I
          > tried to install my infrequently used Fireworks 3 it would not install - a
          > problem with the registry it said, "use Reg Edit". ANy ideas on how to fix
          > this
          > ? Or do I need to upgrade to a later Fireworks version ?
          >
          > docmac21
          >


          • 2. Re: Fireworks 3 + Vista
            Lisa Wilcox
            I'm beginning to think the same thing! I have tried to install CS3 and I tried the beta 4. I'm on vista home premium sp1 on a HP Pavillion dv2000 laptop and I can't get fireworks to work at all on this computer. I can't find any support or information on this. I've spent a ton of money on this software and it seems that Adobe doesn't care. If I want to pay for a support plan they'll help me then when I called in. Otherwise I'm screwed. I've had it.
            • 3. Re: Fireworks 3 + Vista
              pixlor Level 4
              quote:

              Originally posted by: Newsgroup User
              I doubt FW3 will run on Vista.

              -Darrle



              Fireworks CS3 runs on Vista. At least, I have Vista Home Premium and I have Adobe Web Premium CS3 and I use Fireworks CS3 quite often.

              Docmac...EXACTLY what is the error you are seeing? If you upgraded your OS, there may be remnants of your old FW3 installation in the registry. In that case, you'd need to find those keys and delete them, then re-install Fireworks. Not knowing exactly what they could be, though, it's going to be pretty tricky.

              However, your system will be much more stable if you do a clean install of Vista, rather than an upgrade. I know it's a pain to save off all your data and settings, and lose everything you had. (I had my motherboard die last month, replaced ASUS with Intel, and I'm finally getting around to re-installing my OS and apps. A stable system is worth it.)


              • 4. Re: Fireworks 3 + Vista
                Level 7
                But this is about FW3, not CS3. FW3 and Vista are separated by a time gap
                of about 6 years.

                --
                Murray --- ICQ 71997575
                Adobe Community Expert
                (If you *MUST* email me, don't LAUGH when you do so!)
                ==================
                http://www.projectseven.com/go - DW FAQs, Tutorials & Resources
                http://www.dwfaq.com - DW FAQs, Tutorials & Resources
                ==================


                "pixlor" <webforumsuser@macromedia.com> wrote in message
                news:g1ntbp$iat$1@forums.macromedia.com...
                >
                quote:

                Originally posted by: Newsgroup User
                > I doubt FW3 will run on Vista.
                >
                > -Darrle
                >

                >
                > Fireworks CS3 runs on Vista. At least, I have Vista Home Premium and I
                > have
                > Adobe Web Premium CS3 and I use Fireworks CS3 quite often.
                >
                > Docmac...EXACTLY what is the error you are seeing? If you upgraded your
                > OS,
                > there may be remnants of your old FW3 installation in the registry. In
                > that
                > case, you'd need to find those keys and delete them, then re-install
                > Fireworks.
                > Not knowing exactly what they could be, though, it's going to be pretty
                > tricky.
                >
                > However, your system will be much more stable if you do a clean install of
                > Vista, rather than an upgrade. I know it's a pain to save off all your
                > data and
                > settings, and lose everything you had. (I had my motherboard die last
                > month,
                > replaced ASUS with Intel, and I'm finally getting around to re-installing
                > my OS
                > and apps. A stable system is worth it.)
                >
                >
                >
                >

                • 5. Re: Fireworks 3 + Vista
                  Level 7
                  You could try to run FW3 in XP compatibility mode.
                  Right click fireworks.exe file in the FW install directory and choose
                  the 'Compatibility" tab.

                  alex

                  docmac21 wrote:
                  > At long last I upgraded to Windows Vista (from XP) on a new laptop, but when I
                  > tried to install my infrequently used Fireworks 3 it would not install - a
                  > problem with the registry it said, "use Reg Edit". ANy ideas on how to fix this
                  > ? Or do I need to upgrade to a later Fireworks version ?
                  >
                  > docmac21
                  >
                  • 6. Re: Fireworks 3 + Vista
                    lamo1
                    are you running vista in 64 bit or 32 if the first one thenre install vista and run at 32 bit, i had the same problem in 64 bit,vista for some reason has issues with photoshop in 64 bit

                    hope this helps you
                    • 7. Fireworks 3 + Vista
                      pixlor Level 4
                      quote:

                      Originally posted by: Newsgroup User
                      But this is about FW3, not CS3. FW3 and Vista are separated by a time gap
                      of about 6 years.

                      --
                      Murray --- ICQ 71997575
                      Adobe Community Expert
                      (If you *MUST* email me, don't LAUGH when you do so!)
                      ==================



                      Oh...oops! Don't know what I was thinking! Docmac, my apologies!

                      However, I have been able to get Fontographer (circa 1996) and Bryce 3 (the current version is 5) to run under Vista by playing with the compatibility modes. I think it's going to depend on how much FW3 tries to control the video directly.

                      Some potentially useful reading:
                      Instructions: http://windowshelp.microsoft.com/Windows/en-US/help/bf416877-c83f-4476-a3da-8ec98dcf5f1010 33.mspx
                      TechNet Forum compatible software list: http://forums.microsoft.com/technet/showpost.aspx?postid=801350&siteid=17&sb=0&d=1&at=7&ft =11&tf=0&pageid=0
                      A wiki compatible software list: http://www.iexbeta.com/wiki/index.php/Windows_Vista_Software_Compatibility_List
                      • 8. Re: Fireworks 3 + Vista
                        the system will be much more stable if i cleanly install of Vista, but tell me how ?